## EXPORT_SPEC unsigned short UpnpGetServerPort

## (void)

> If '0' is used as the port number in UpnpInit, then this function can be used to retrieve the actual port allocated to the SDK.

## Documentation

> If '0' is used as the port number in UpnpInit, then this function can be used to retrieve the actual port allocated to the SDK. If UpnpInit has not succeeded then 0 is returned.

Returns:
  [unsigned short] The port on which an internal server is listening for UPnP related requests.

Alphabetic index

This page was generated with the help of DOC++.